# Generated by Django 4.0.4 on 2022-06-16 09:30

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('base', '0095_remove_satellite_manual_tle'),
    ]

    operations = [
        migrations.AddField(
            model_name='satellite',
            name='is_frequency_violator',
            field=models.BooleanField(default=False),
        ),
    ]
